IBM Rational Requirements Composer和Rational DOORS Next Generation 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1327587 漏洞类型 跨站脚本
发布时间 2018-09-26 更新时间 2019-10-17
CVE编号 CVE-2018-1610 CNNVD-ID CNNVD-201809-1100
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-1100
|漏洞详情
IBM Rational Requirements Composer和Rational DOORS Next Generation(RDNG)都是美国IBM公司的需求管理解决方案。该方案主要用于定义、管理和报告项目生命周期中的需求。 IBM Rational Requirements Composer 5.0版本至5.0.2版本和RDNG 5.0版本至5.0.2版本和6.0版本至6.0.6版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞在Web UI中注入任意JavaScript代码。
|参考资料

来源:www-01.ibm.com

链接:http://www.ibm.com/support/docview.wss?uid=ibm10719841